Skip to main content
Kofax

TLS 1.2 Support in SharePoint Export Connector 8.4

3018898

Question / Problem: 

Does the SharePoint Export Connector 8.4 support TLS 1.2 with Kofax Capture?

Answer / Solution: 

Yes. If you are running Capture 10.2.0 or 10.2.1 or 11.0, it is required to apply hot fix 8868, which redirects Kofax Capture to .NET Framework 4.6.1, which enables TLS 1.2 support.

This change has also been rolled forward into Capture 11.0.1.

 

Applies to:  

Product Version
KEC-Sharepoint 8.4